
A:link {text-decoration: none; color: #808080; font-weight: bold; }
A:visited {text-decoration: none; color: #808080; font-weight: bold; }
A:hover {text-decoration: none; color: blue; font-weight: bold; }
A:active {text-decoration: none; color: blue; font-weight: bold; }

P { 
 font-family: Verdana;
 font-size: 12pt;
 font-weight: normal;
}

LI { 
 font-family: Verdana;
 font-size: 12pt;
 font-weight: normal;
}

body {
 margin-left: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 font-family: Verdana;
 font-size: 12pt;
 color: #000000; 
}

H1 { 
 font-family: Verdana;
 font-size: 14pt;
 color: #000000;
 font-weight: bold;
}

H2 { 
 font-family: Verdana;
 font-size: 13pt;
 color: #000000;
 font-weight: bold;
}

H3 { 
 font-family: Verdana;
 font-size: 12pt;
 color: #000000;
 font-weight: bold;
}


H4 { 
 font-family: Verdana;
 font-size: 10pt;
 color: #000000;
 font-weight: bold;
 display: inline;
}
